.post-type-archive-tribe_events .tribe-events-c-top-bar__today-button,
.post-type-archive-tribe_events .tribe-events-c-search__button,
.post-type-archive-tribe_events .tribe-events-c-subscribe-dropdown__button,
.single-tribe_events .tribe-events-pg-template .tribe-events-c-subscribe-dropdown__button {
  padding: 15px 25px 15px 25px !important;
  font-family: "Montserrat", Sans-serif !important;
  font-weight: 700 !important;
  color: #000000 !important;
  background-color: #fdb515 !important;
  border-style: solid !important;
  border-width: 1px 1px 1px 1px !important;
  border-color: #fdb515 !important;
  border-radius: 0px 0px 0px 0px !important;
}
.post-type-archive-tribe_events .tribe-events {
  background: #000 !important;
}
.post-type-archive-tribe_events .tribe-events-c-view-selector__list-item-text {
  font-family: "Montserrat", Sans-serif !important;
  color: #fdb515 !important;
  font-size:18px !important;
}
.post-type-archive-tribe_events .tribe-events-c-top-bar__datepicker-time span,
.post-type-archive-tribe_events .tribe-events-calendar-list__event-title-link,
.post-type-archive-tribe_events .tribe-events-calendar-list__month-separator-text,
.post-type-archive-tribe_events .tribe-events-calendar-list__event-date-tag-datetime {
  color: #fdb515;
  font-family: "Marcellus", Sans-serif;
  font-size:18px !important;
}
.post-type-archive-tribe_events .tribe-events-calendar-day__type-separator-text,
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-day__event-title-link {
  color: #d57f24;
  font-family: "Marcellus", Sans-serif;
  font-size:18px !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-day__type-separator:after {
  background-color: #fdb515 !important;
  font-size:18px !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-day-nav {
  border-top: 1px solid #fdb515 !important;
  font-size:18px !important;
}
.post-type-archive-tribe_events .tribe-events-calendar-list__event-date-tag-datetime span {
  color: #fdb515;
  font-family: "Marcellus", Sans-serif;
  font-size:18px !important;
}
.post-type-archive-tribe_events .tribe-events-calendar-day__event-details address,
.post-type-archive-tribe_events .tribe-events-calendar-day__event-description p,
.post-type-archive-tribe_events .tribe-events-c-small-cta__price,
.post-type-archive-tribe_events .tribe-events-calendar-list__event-datetime {
  color: #fff;
  font-family: "Montserrat", Sans-serif !important;
}
.post-type-archive-tribe_events .tribe-events-c-nav__list-item > a,
.post-type-archive-tribe_events .tribe-events-c-nav__list-item .tribe-events-c-nav__prev,
.post-type-archive-tribe_events .tribe-events-c-nav__list-item .tribe-events-c-nav__next{
  color: #fdb515 !important;  
}
.post-type-archive-tribe_events .tribe-events-calendar-day__event-datetime,
.post-type-archive-tribe_events .tribe-events-calendar-list__event-details address,
.post-type-archive-tribe_events .tribe-events-calendar-list__event-description p,
.post-type-archive-tribe_events .tribe-events-calendar-list__event-cost {
  color: #fff;
  font-family: "Montserrat", Sans-serif !important;
  font-size: 18px !important;
}
.post-type-archive-tribe_events .tribe-events-calendar-list__event-title-link:hover {
  color: #d57f24 !important;
  border-bottom: 1px solid #d57f24 !important;
  font-size: 21px !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-list__month-separator:after {
  background-color: #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-common .tribe-common-c-svgicon path {
  fill: #000000 !important;
}
.post-type-archive-tribe_events .tribe-events-c-nav__next span,
.post-type-archive-tribe_events .tribe-events-c-nav__prev span {
  color: #fdb515 !important;
  font-family: "Marcellus", Sans-serif;
  font-size:18px !important;
}
.post-type-archive-tribe_events .tribe-events-header__events-bar {
  border-color: #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-events-header__events-bar,
.post-type-archive-tribe_events #tribe-events-search-container,
.post-type-archive-tribe_events #tribe-events-search-container input,
.post-type-archive-tribe_events .tribe-events-c-events-bar__views .tribe-events-c-view-selector__content {
  background: #000 !important;
  font-size:18px !important;
}
.post-type-archive-tribe_events #tribe-events-search-container input {
  padding-left: 40px !important;
}
.post-type-archive-tribe_events .tribe-events-c-top-bar__datepicker-button:hover {
  background: transparent !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-list-nav {
  border-top: 1px solid #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item--active .tribe-events-c-view-selector__list-item-link:after {
  background-color: #fff !important;
}
.post-type-archive-tribe_events #tribe-events-search-container input:focus {
  border: none !important;
  outline: none !important;
}
.post-type-archive-tribe_events .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day,
.post-type-archive-tribe_events .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__body,
.post-type-archive-tribe_events .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__week {
  border-color: #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-events-calendar-month__day-date-daynum,
.post-type-archive-tribe_events .tribe-events-calendar-month__day-date-daynum a {
  color: #fdb515 !important;
  font-family: "Marcellus", Sans-serif;
  font-size:18px !important;
}
.post-type-archive-tribe_events .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #fff !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-month__header-column-title {
  color: #fff !important;
}
.post-type-archive-tribe_events .tribe-events-c-subscribe-dropdown__button-text:focus,
.post-type-archive-tribe_events a:focus,
.single-tribe_events .tribe-events-pg-template .tribe-events-c-subscribe-dropdown__button .tribe-events-c-subscribe-dropdown__button-text:focus,
.post-type-archive-tribe_events .tribe-events-c-top-bar__datepicker-button:focus {
  outline: none !important;
  border: none !important;
}
.post-type-archive-tribe_events .tribe-events-c-top-bar__datepicker-button:focus {
  background: transparent !important;
}
.single-tribe_events {
  background: #000 !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-single-event-title,
.single-tribe_events .tribe-events-pg-template .tribe-events-schedule span,
.single-tribe_events .tribe-events-pg-template .tribe-events-schedule h2 {
  color: #d57f24 !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-cost {
  font-family: "Montserrat", Sans-serif !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-single-event-description p {
  color: #fff !important;
  font-family: "Montserrat", Sans-serif !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-c-subscribe-dropdown__button {
  width: 220px !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-back a:hover {
  color: #fff !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-back a {
  font-family: "Marcellus", Sans-serif;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-event-meta:before,
.single-tribe_events .tribe-events-pg-template #tribe-events-footer {
  border-top: 1px solid #fdb515 !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-single-section-title {
  color: #fdb515 !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-meta-group dl {
  color: #fff !important;
  font-family: "Montserrat", Sans-serif !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-meta-group a:hover,
.single-tribe_events .tribe-events-pg-template .tribe-events-meta-group a:focus {
  color: #fdb515 !important;
}
.single-tribe_events .tribe-events-pg-template .tribe-events-meta-group a {
  font-family: "Montserrat", Sans-serif !important;
}
.single-tribe_events #tribe-events-pg-template {
  margin-bottom: 50px;
}
.single-tribe_events #tribe-events-pg-template .tribe-events-nav-pagination li a {
  color: #fdb515 !important;
}
.single-tribe_events #tribe-events-pg-template .tribe-events-nav-pagination li.tribe-events-nav-previous a:before {
  background: url("data:image/svg+xml;charset=utf-8,<svg width='12' height='20' xmlns='http://www.w3.org/2000/svg'><path d='M11.916 17.841L10 19.757l-9.9-9.9L10-.041l1.916 1.916-7.983 7.984z' fill='%23FDB515'/></svg>") 0/7px no-repeat;
}
.single-tribe_events #tribe-events-pg-template .tribe-events-nav-pagination li.tribe-events-nav-next a:after {
  background: url("data:image/svg+xml;charset=utf-8,<svg width='12' height='20' xmlns='http://www.w3.org/2000/svg'><path d='M.084 2.159L2 .243l9.9 9.9L2 20.041.084 18.126l7.983-7.984z' fill='%23fdb515'/></svg>") 100%/7px no-repeat !important;
}
.post-type-archive-tribe_events .tribe-events-c-messages__message .tribe-events-c-messages__message-list-item{
color:#fff !important;
}
.post-type-archive-tribe_events .tribe-events-c-messages__message .tribe-events-c-messages__message-list-item a{
color: #fdb515 !important;
border-bottom:1px solid #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-events-calendar-list__event-title-link:focus{
color: #d57f24 !important;
font-size: 21px !important;
}
.post-type-archive-tribe_events .tooltipster-box .tribe-events-calendar-month__calendar-event-tooltip-title a{
color: #fdb515 !important;
font-family: "Marcellus", Sans-serif;
}
.post-type-archive-tribe_events .tooltipster-box .tribe-events-calendar-month__calendar-event-tooltip-datetime time,
.post-type-archive-tribe_events .tooltipster-box .tribe-events-calendar-month__calendar-event-tooltip-description p,
.post-type-archive-tribe_events .tooltipster-box .tribe-events-c-small-cta__price{
color:#fff !important;
font-family: "Montserrat", Sans-serif !important;
}
.post-type-archive-tribe_events .tooltipster-base{
border:1px solid #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-month__day {
  border-color: #fdb515 !important;
 border-width: 0 1px 1px 0 !important;
    border-style: solid;
        border-radius: 0;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-month__body{
border-color: #fdb515 !important;
  border-top: 1px solid #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-month__week{
border-color: #fdb515 !important;
  border-left: 1px solid #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-month__day button{
background:transparent !important;
border-radius:0 !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: #fdb515 !important;
    min-width: 8px;
    min-height: 8px;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon--event{
background-color:#fff !important;
}
.post-type-archive-tribe_events .tribe-events-calendar-month-mobile-events__mobile-day time,
.post-type-archive-tribe_events  .tribe-events-calendar-month-mobile-events__mobile-event-title a{
color:#fff !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-c-day-marker:after{
background-color:#fdb515 !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-c-nav{
border-top:1px solid #fdb515 !important;
}
.post-type-archive-tribe_events .tribe-events .tribe-events-c-view-selector__button:focus, .post-type-archive-tribe_events .tribe-events .tribe-events-c-view-selector__button:hover{
    opacity: 1;
    background-color: #fdb515;
}
.post-type-archive-tribe_events .tribe-events-calendar-list__event-title-link{
  font-family: "Montserrat", Sans-serif !important;
  color: #d57f24 !important;
  font-size: 21px !important;
    }
 .tribe-events .tribe-events-calendar-series-archive__link .tec_series_marker__title{
  color: #fdb515;
}
.tribe-common .tribe-common-c-svgicon{
color: #fdb515;
}
.tribe-common .tribe-common-c-svgicon {
    color: #fdb515 !important;
    fill: #fdb515 !important; 
}
.tribe-events-header .tribe-events-c-events-bar__views .tribe-events-c-view-selector__button .tribe-common-c-svgicon path,
.tribe-events-header .tribe-events-c-events-bar__views .tribe-events-c-view-selector__button .tribe-common-c-svgicon g{
color: #000;
  fill: #000 !important;	
}
.post-type-archive-tribe_events .tribe-common .tribe-common-c-svgicon path{
	fill: #fdb515 !important;
}
.tribe-events-series-relationship-single-marker{
color: #fdb515;
}
.single-tribe_events .tribe-events-series-relationship-single-marker tribe-common {
 color: fdb515 !impoartant;
}
.tribe-events-series-relationship-single-marker .tec_series_marker__title{
    color:#fff !important;
}
#tribe-events-content .tribe-events-back a{
     color:#fff !important;
}


.tribe-events-calendar-list .tribe-common-g-row.tribe-events-calendar-list__event-row{
	border-bottom: 1px solid #fff;
    padding-bottom: 40px;
} 
.tribe-events-calendar-list .tribe-common-g-row.tribe-events-calendar-list__event-row.last_row,
.tribe-events-calendar-list .tribe-common-g-row.tribe-events-calendar-list__event-row.last_child_row{
  border-bottom: none;
    padding-bottom: 0px; 
}
.tribe-events-calendar-list .tribe-common-g-row.tribe-events-calendar-list__event-    row:last-child{
	border-bottom: none;
} 
.tribe-common-g-row tribe-events-calendar-list__event-row last_child_row:last-child{
border-bottom: none;
}

.tribe-events-c-top-bar__datepicker-separator{
color : #fff;
}
@media (max-width:575px){

    padding: 10px 20px 10px 20px;
}
}
@media (max-width:400px){
.post-type-archive-tribe_events .tribe-events .tribe-events-calendar-month__day button {
    padding: 5px;
}
}